/* PhBMonochromaticSpectrum.C: PhBMonochromaticSpectrum nodes (public source) */

#include "PhBMonochromaticSpectrum.H"

namespace xrml {

void PhBMonochromaticSpectrum::render()
{
  value = wavelength2xyz(wavelength, luminance);
}

}  // namespace xrml
